<?php
if ( $_SESSION['IsAdmin'] )
	{
		$sql = 'UPDATE Portale SET
			Kd_Nr		= "'.$_POST['Kd_Nr'].'",
			FTP_Server	= "'.$_POST['FTP_Server'].'",
			FTP_User	= "'.$_POST['FTP_User'].'",
			FTP_Pass	= "'.$_POST['FTP_Pass'].'"
		WHERE ID = "'.$_POST['ID'].'";';
		$stmt = $db->prepare($sql);
		if ( !$stmt )
			{
				die ('Datensatz konnte nicht gespeichert werden: '.$db->error);
			}
		if ( !$stmt->execute() )
			{
				die ('Datensatz konnte nicht gespeichert werden: '.$stmt->error);
			}
		echo "<p class=\"hinweis\">Portaldaten wurden gespeichert!</p>\n";
		include "inhalte/stammdaten/schnitt/pd_edit.php";

	}
?>